.jcarousel-skin-tango .jcarousel-container {

    border-top: 1px solid #ccc;
	width:540px;
}
#featured-blog-holder .jcarousel-skin-tango .jcarousel-container {
	width: 860px;
}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-container {
	width: 600px;
    border: none;
}
#resourcecenter .jcarousel-skin-tango .jcarousel-container {
	background: none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
	width:540px;
    padding: 5px 40px 10px 40px;
    margin-top: 6px;
}

#previous-issues-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    background-color: #fff;
    border: 0;
    border-top: solid 1px #ccc;
    padding-bottom: 0;
}

#resourcecenter .jcarousel-skin-tango .jcarousel-container-horizontal {
	background: none;
}

#featured-blog-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 860px;

}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
	background: none;
	/*border: solid 2px #e1e1e1;*/
	width: 400px;
	padding: 0 10px;
    margin-top: 0;
}

#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-container {
    border-top: none;
    margin-right: 40px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:540px;
}
#featured-blog-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 860px;
}
#indexcard-carousel-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 400px;
}


.col-one-carousel-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
    background: transparent;
    border: none;
}

.col-one-carousel-holder .jcarousel-skin-tango .jcarousel-container {
    width: 580px;
    padding-left: 25px;
    padding-right: 25px;
}
.col-one-carousel-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 596px;
}

/* Module */
.module .jcarousel-skin-tango .jcarousel-clip-horizontal, #datatools .module .jcarousel-skin-tango .jcarousel-clip-horizontal{
	width:220px;
}
.module .jcarousel-skin-tango .jcarousel-container, #datatools .module .jcarousel-skin-tango .jcarousel-container{
	width:220px;
}
.module .jcarousel-skin-tango .jcarousel-container-horizontal, #datatools .module .jcarousel-skin-tango .jcarousel-container-horizontal{
	width:220px;
}
.module .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 60px;
}
.module .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 60px;
}
/* Module */

/* Bankthink */
#bankthink #bankthink-carousel-1 .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 75px;
}
#bankthink #bankthink-carousel-1 .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 75px;
}

#bankthink .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 90px;
}
#bankthink .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 90px;
}

#bankthink .jcarousel-skin-tango .jcarousel-clip-horizontal,#datatools .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:860px;
}
#bankthink .jcarousel-skin-tango .jcarousel-container,#datatools .jcarousel-skin-tango .jcarousel-container {
	width:860px;
}
#bankthink .jcarousel-skin-tango .jcarousel-container-horizontal,#datatools .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:860px;
}

#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container-horizontal,
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container {
	background: none;
}



#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:300px;
}
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container {
	width:300px;
}
#bankthink #bankthink-carousel-2 .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:300px;
}
/* Bankthink */

/* datatools */
#datatools .jcarousel-skin-tango .jcarousel-next-horizontal {
    top: 50px;
}
#datatools .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 50px;
}
/* datatools */

.jcarousel-skin-tango .jcarousel-item {

}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 15px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 5px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(/media/ui/btn-carousel-right-trans.png) no-repeat 0 0;
}

#previous-issues-holder .jcarousel-skin-tango .jcarousel-next-horizontal,
#previous-issues-holder .jcarousel-skin-tango .jcarousel-prev-horizontal {
    top: 82px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal{
    position: absolute;
    top: 60px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(/media/ui/carosel-right-arrow.png);
}


.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 5px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    background: transparent url(/media/ui/btn-carousel-left-trans.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
    position: absolute;
    top: 60px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(/media/ui/carosel-left-arrow.png);
}



/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

#featured-blog-holder .carousel-item-wrapper {
width: 112px;
margin: 0 0 0 10px;
}

#article.radio .jcarousel-skin-tango .jcarousel-container  {
	border: none;
}

#article.radio .jcarousel-skin-tango .jcarousel-container,
#article.radio .jcarousel-skin-tango .jcarousel-container-horizontal {
	background: none;
}

#article.radio .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 24px;
    right: 2px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: transparent url(/media/ui/btn-radiocarousel-next.png) no-repeat 0 0;
}

#article.radio .jcarousel-skin-tango .jcarousel-next-disabled-horizontal{
    position: absolute;
    top: 24px;
    right: 2px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: none;
}

#article.radio .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 24px;
    left: 2px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: transparent url(/media/ui/btn-radiocarousel-prev.png) no-repeat 0 0;
}

#article.radio .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
    position: absolute;
    top: 24px;
    left: 2px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background: none;
}

#article.radio .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width:290px;
}
#article.radio .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:290px;
    padding: 10px 25px 10px 25px;
}

#article.radio .jcarousel-skin-tango .jcarousel-item {
	background-color: #eee;
	border: solid 1px #ccc;
}

#resourcecenter .short .jcarousel-skin-tango .jcarousel-next-horizontal,
#resourcecenter .short .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
#resourcecenter .short .jcarousel-skin-tango .jcarousel-prev-horizontal,
#resourcecenter .short .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal{
	top: 43px;
}

.col-one-carousel-holder .jcarousel-skin-tango .jcarousel-item-horizontal { width: 149px; /*margin-right: 0;*/ }
.col-one-carousel-holder .jcarousel-skin-tango .jcarousel-prev-horizontal { left: 0; }

/*Slideshow*/
#video-player .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 500px;
    height: 331px;
    padding: 0;
    margin: 0;
    border: none;
    overflow: hidden;
}

#video-player .jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 500px;
}


/*Playbook */
.carousel-resource-holder {
	height:116px;
	margin-bottom:20px;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-container {
	border:none;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal {
	border:1px solid #CCC;
	background-color:#FFF;
	margin-right:10px;
	height:116px;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper {
	padding:10px;
	height: 96px;
	overflow: hidden;
	position:relative;
}
#video-holder.carousel-resource-holder {
	height:200px;
}
#video-holder.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal {
	height:200px;
	margin-right:15px;
	border:none;
}
#video-holder.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper {
	height: 83px;
	padding:70px 0 0 80px;
	margin-bottom:5px;
	border:1px solid #CCC;
	background-color:#000;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper .title {
	font-weight:bold;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper .title .datetime {
	font-size: 11px;
	margin-right: 4px;
	line-height: 12px;
	margin-top: 2px;
	font-weight:normal;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper .story-type-icon {
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	height:25px;
	width:25px;
}
#video-holder.carousel-resource-holder .jcarousel-skin-tango .jcarousel-item-horizontal div.carousel-item-wrapper .video-image img {
	position:absolute;
	top:0;
	left:0;
	height:153px;
	width:100%;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:880px;
	padding: 0 40px;
	margin-top: 10px;
	background:url("/media/ui/line-bg-morevids.png") repeat-x scroll 0 0 transparent;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-clip-horizontal {
	width: 880px;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-next-horizontal, .carousel-resource-holder .jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 35px;
	right: 5px;
	width: 28px;
	height: 53px;
	cursor: pointer;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-next-horizontal {
	background: transparent url(/media/ui/arrow-right-grey.png) no-repeat 0 0;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: transparent url(/media/ui/arrow-left-grey.png) no-repeat 0 0;
}
#video-holder.carousel-resource-holder .jcarousel-skin-tango .jcarousel-next-horizontal, #video-holder.carousel-resource-holder .jcarousel-skin-tango .jcarousel-prev-horizontal {
	top: 50px;
}
.carousel-resource-holder .jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .carousel-resource-holder .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
	background: none;
}